
.our-clients-heading{
  margin-bottom: 40px;
  text-align: center;
  color: #f5f5f5;
  font-size: 20px;
  font-weight: bold;
}
.clients-slide img {
  width: 200px;
  animation: scroll 60s linear infinite;
}

.slide-track {
  width: 100%;
  display: flex;
  gap: 3em;
  overflow: hidden;
}

.clients-slider {
  height: auto;
  margin-top: 70px;
  background-color: rgba(0,0,0,0.2);
  padding: 8em 2em;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-1000%)}
}